_build/
*.native
message.ml
amqp_spec.ml

thirdparty/_dist
thirdparty/lwt-2.3.2/setup.data
thirdparty/lwt-2.3.2/setup.log
thirdparty/lwt-2.3.2/src/unix/lwt_config.h
thirdparty/lwt-2.3.2/src/unix/lwt_config.ml
